AnsweredAssumed Answered

Error while installing PI OLEDB Enterprise 2017R2

Question asked by Lipi on Aug 12, 2020
Latest reply on Aug 12, 2020 by Lipi

Hi,

 

I am trying to install OLEDB Enterprise 2017 R2 and I have AF 2018 SP2, but i am getting error as below.

Can anyone tell tell why i am getting this AFclient version error.

Regards,

Ritu

Outcomes